<?php

$zone = array("North","South","West","East");
$tier = array("Platinum","Gold","Silver");

$domain = array(
    "Overall",
    "Listing & Cataloguing",
    "Order Processing",
    "Pickup Logistics",
    "Payment and Reconciliation",
    "Returns Volume",
    "Returns Logistics",
    "Reimbursement Experience",
    "Business Growth",
    "Seller Support",
    "Fulfilment",
    "Seller Portal/ Dashboard/Mobile App"
);
$cat2 = array(
    "Listing & Cataloguing",
    "Order Processing",
    "Pickup Logistics",
    "Payment and Reconciliation",
    "Returns Volume",
    "Returns Logistics",
    "Reimbursement Experience",
    "Business Growth",
    "Seller Support",
    "Fulfilment",
    "Seller Portal/ Dashboard/Mobile App"
);
$subdomain = array(
    array(
        "Listing Creation Process",
        "Catalogue Processing Time",
        "Quality Check",
        "Latching",
        "Listing Updates",
        "Brand Approval Timelines",
        "Brand Approval Guidelines"
    ),
    array(
        "Order Processing",
        "Order Cancellations"
    ),
    array(
        "Pickup Timelines",
        "Pickup Flexibility",
        "Pickup Executive",
        "Pickup Reattempts",
        "Shipment handover accuracy",
        "3PL pickup experience"
    ),
    array(
        "Payment Timelines",
        "Payment Accuracy",
        "Payment Reconciliation",
        "Payments Blocked"
    ),
    array(
        "Volume of courier returns",
        "Volume of customer returns",
        "Genuinity of incoming orders",
        "Percentage of returns for non returnable product",
        "Rate the platform of empowering"
    ),
    array(
        "Accuracy of Returns",
        "Condition of Returns",
        "Speed of Returns",
        "Quantity of Returns",
        "Visibility of return"
    ),
    array(
        "Raising Claims",
        "Timelines",
        "Claim Amount",
        "Rejection transparency",
        "Approval rate"
    ),
    array(
        "Order Volumes",
        "Cost of Doing Business",
        "Growth Recommendation",
        "Ads",
        "Price Recommendations",
        "Rewards/Rebates",
        "Account Manager Support"
    ),
    array(
        "Quality",
        "Timeliness",
        "Accessibility"
    ),
    array(
        "Onboarding Process",
        "Slot availability",
        "Pickup Experience",
        "Inwarding experience",
        "Consignment tracking",
        "Inventory Reconciliation",
        "Inventory Recommendations",
        "Recall experience",
        "Storage Fees"
    ),
    array(
        "Seller portal/dashboard is easy to use with all required features",
        "Mobile app easy to use with all required features"
    )
);
$brand = array("Filpkart","Amazon","Meesho");
$brandX = array("FK","AZ","ME");
$brandX2 = array(1,2,3);
?>